<?php echo '<?xml version="1.0" encoding="UTF-8"?>' . "\n"; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="<?php echo $direction; ?>" lang="<?php echo $language; ?>" xml:lang="<?php echo $language; ?>">
<head>
<title><?php echo $title; ?></title>
<base href="<?php echo $base; ?>" />
<link rel="stylesheet" type="text/css" href="view/stylesheet/invoice.css" />
</head>
<body>
<?php foreach ($orders as $order) { ?>
<div style="page-break-after: always;">
  <h1><?php echo $text_invoice; ?></h1>
  <table class="store">
    <tr>
      <td><?php echo $order['store_name']; ?><br />
        <?php echo $order['store_address']; ?><br />
        <?php echo $text_telephone; ?> <?php echo $order['store_telephone']; ?><br />
        <?php if ($order['store_fax']) { ?>
        <?php echo $text_fax; ?> <?php echo $order['store_fax']; ?><br />
        <?php } ?>
        <?php echo $order['store_email']; ?><br />
        <?php echo $order['store_url']; ?></td>
      <td align="right" valign="top"><table>
          
<tr>
	<td>Datum vystavení:</td>
        <td><?php $datum = Date("j/m/Y ", Time()); echo($datum); ?></td></tr>

<tr>
	<td>Datum splatnosti:</td>
        <td><?php $date = date('d/m/Y', (time() + 3600 * 24 * 14)); echo($date); ?></td></tr>

<tr>
	<td>Datum uskutečnění zdanit. plnění:</td>
        <td><?php echo($datum); ?></td></tr>
        
          <?php if ($order['invoice_no']) { ?>  
          <tr>
            <td><?php echo $text_invoice_no; ?></td>
            <td><?php echo $order['invoice_no']; ?></td>
          </tr>
          <?php } ?>
          <tr>
            <td><?php echo $text_order_id; ?></td>
            <td><?php echo $order['order_id']; ?></td>
          </tr>
        </table></td>
   
  </table>
<?php echo '<?xml version="1.0" encoding="UTF-8"?>' . "\n"; ?>
<!-- diakritika -->
Spoločnost je zapsána v OR okr. ???????<br>
IČO: <br>
DIČ: <br>

  <table class="address">
    <tr class="heading">
      <td width="50%"><b><?php echo $text_to; ?></b></td>
      <td width="50%"><b>
      <?php if ($order['shipping_address'] != $order['payment_address']) { ?>
      <?php echo $text_ship_to; ?>
      <?php } ?>
      </b></td>
    </tr>
    <tr>
      <td><?php echo $order['payment_address']; ?><br/>
        <?php echo $order['email']; ?><br/>
        <?php echo $order['telephone']; ?>
        <?php if ($order['payment_company_id']) { ?>
        <br/>
        <br/>
        <?php echo $text_company_id; ?> <?php echo $order['payment_company_id']; ?>
        <?php } ?>
        <?php if ($order['payment_tax_id']) { ?>
        <br/>
        <?php echo $text_tax_id; ?> <?php echo $order['payment_tax_id']; ?>
        <?php } ?></td>
      <td>
      <?php if ($order['shipping_address'] != $order['payment_address']) { ?>
      <?php echo $order['shipping_address']; ?></td>
      <?php } ?>
    </tr>
  </table>

  <table class="product">
    <tr class="heading">
	
	<!-- ŘÁDKY ZAČÁTEK -->
      <td><?php echo $column_product; ?></td>
      <td><?php echo $column_model; ?></td>
      <td align="right"><?php echo $column_quantity; ?></td> <!-- MNOŽSTVÍ-->
      <td align="center">MJ</td>
      <td align="right"><?php echo $column_price; ?> bez DPH</td>
      <td align="right">Cena s DPH</td>
      <td align="right">DPH</td>
      <td align="right">Celkem bez DPH</td>
      <td align="right">DPH </td>
      <td align="right"><?php echo $column_total; ?> s DPH</td>
	  	<!-- ŘÁDKY KONEC -->
		
    </tr>
Tato faktura zároveň slouží jako dodací list.
    <?php foreach ($order['product'] as $product) { ?>
	
	<!-- SLOUPCE ZAČÁTEK -->
    <tr>

      <td><?php echo $product['name']; ?>
        <?php foreach ($product['option'] as $option) { ?>
        <br />
        &nbsp;<small> - <?php echo $option['name']; ?>: <?php echo $option['value']; ?></small>
        <?php } ?></td>
      <td><?php echo $product['model']; ?></td>


      <td align="right"><?php echo $product['quantity']; ?></td>
      <td align="center">ks</td>
      <td align="right"><?php echo ($product['price'] /1.21) ; ?> Kč</td>

       <td align="right"><?php echo round ($product['price'] /1.21) *1.21 ; ?> Kč</td>

       <td align="right"><?php echo round ($product['price'] /1.21 * $product['quantity']) *0.21 ; ?> Kč</td>

      <td align="right"><?php echo round ($product['price'] /1.21 * $product['quantity']) ; ?> Kč</td>
      <td align="right">21 %</td>

      <!-- td align="right"><?php echo round ($product['price'] /1.21 * $product['quantity']) *1.21 ; ?> Kč</td -->
      <td align="right"><?php echo $product['total']; ?> Kč</td>
    </tr>
		<!-- SLOUPCE KONEC -->
		
		
    <?php } ?>
    <?php foreach ($order['total'] as $total) { ?>
    <tr>
<!-- POSUNUTÍ CENY -->
      <td align="right" colspan="9"><b><?php echo $total['title']; ?>:</b></td>
      <td align="right"><?php echo $total['text']; ?></td>
    </tr>
    <?php } ?>
  </table>
Zboží je až do úplného zaplacení faktury majetkem dodavatele.  
  <?php if ($order['comment']) { ?>
  <table class="comment">
    <tr class="heading">
      <td><?php echo $column_comment; ?></td>
       <td><?php echo $order['comment']; ?></td>
    </tr>
  </table> 


  <?php } ?>
</div>
<?php } ?>
</body>
</html>